svg#svg(height="80vh" width="100%" xmlns="http://www.w3.org/2000/svg")
  state
    transition(duration="250ms")
    property(name="range" type="boolean")
      relation(query-selector='#text' values='"OFF";"ON"')

    property(name="rangeFalse" type="boolean" initial="false")
    property(name="rangeZero" type="boolean" initial="0")
    property(name="rangeTrue" type="boolean" initial="true")
    property(name="rangeInvalidTrue" type="boolean" initial="patate")

  text#text(y="5%" x="50%" height="5%" style="font-size:2em;") Should not be visible
